•  
     

ajuda com NV_RECENT_TOPICS

eu botei o auto mod ai eu upei a pasta do nv recent topics
ai ele fala q o mod nao vai funcionar pq nao e compativel com meu painel
a verssao do meu painel e essa 3.0.11

se alguem tiver um nv recent q e compativel com essa versao por favo me envia ficarei grato
 
 
eu baxei esse ae e ta dano a mesma coisa
 
Faz as instalação manual

Tem um arquivo ensinando como instalar
 
Instala manualmente o Automod é ruim.
 
Não recomendo o uso do Automod. Instalar manualmente funcionará.
 
eu fiz a instalacao manual mas nao modificou nada no meu forum oq eu fiz de errado?